Bug 1833682 - pcre2-10.35 is available
Summary: pcre2-10.35 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pcre2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-09 16:23 UTC by Upstream Release Monitoring
Modified: 2020-06-03 02:09 UTC (History)
1 user (show)

Fixed In Version: pcre2-10.35-1.fc33 pcre2-10.35-1.fc32 pcre2-10.35-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-16 03:39:18 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-09 16:23:42 UTC
Latest upstream release: 10.35
Current version/release in rawhide: 10.35-0.2.RC1.fc33
URL: http://www.pcre.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5832/

Comment 1 Petr Pisar 2020-05-11 13:12:47 UTC
Many fixes and few new features. Suitable for all Fedoras.

Comment 2 Fedora Update System 2020-05-13 15:40:41 UTC
FEDORA-2020-d60345d29c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d60345d29c

Comment 3 Fedora Update System 2020-05-13 15:40:50 UTC
FEDORA-2020-cdd04c84cd has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-cdd04c84cd

Comment 4 Fedora Update System 2020-05-13 15:40:56 UTC
FEDORA-2020-ac6f73c6fc has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ac6f73c6fc

Comment 5 Fedora Update System 2020-05-14 04:31:33 UTC
FEDORA-2020-d60345d29c has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d60345d29c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d60345d29c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-14 06:07:12 UTC
FEDORA-2020-cdd04c84cd has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-cdd04c84cd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-cdd04c84cd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-14 07:25:22 UTC
FEDORA-2020-ac6f73c6fc has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ac6f73c6fc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ac6f73c6fc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-16 03:39:18 UTC
FEDORA-2020-d60345d29c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-06-03 02:09:26 UTC
FEDORA-2020-cdd04c84cd has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.